TAAS - Feature #514

Country Import
03/06/2025 04:01 PM - Arathy PS

Status: Coding Done Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Amal Ck % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Country Import

Description

History

#1 - 03/06/2025 04:01 PM - Arathy PS

Add necessary fields from country master module.

#2 - 03/06/2025 04:08 PM - Amal Ck
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 03/08/2025 08:40 AM - Amal Ck
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
